> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1globalizationtimezones



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Globalization//swagger/v1/swagger.json get /api/v1/Globalization/TimeZones
openapi: 3.0.0
info:
  title: NDS.Services.Globalization
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Globalization/
security: []
paths:
  /api/v1/Globalization/TimeZones:
    get:
      tags:
        - Globalization
      operationId: Globalization_GetTimeZones
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TimeZoneResult'
components:
  schemas:
    TimeZoneResult:
      type: object
      additionalProperties: false
      properties:
        Id:
          type: string
          nullable: true
        StandardName:
          type: string
          nullable: true
        DisplayName:
          type: string
          nullable: true
        BaseUtcOffset:
          type: string
          format: duration
          nullable: true

````